.users_playing_online p {  font-size:14px; font-family:'Trebuchet MS', Helvetica, sans-serif; letter-spacing: -1px; }

.play_now_btn.button > span {  font-family:'Trebuchet MS', Helvetica, sans-serif;  font-size: 26px;  letter-spacing: -1px;}

.menu ul > li a { font-size:21px; font-family:'Trebuchet MS', Helvetica, sans-serif;letter-spacing: -2px; }

.strange_title { font-size:36px; font-family:'Trebuchet MS', Helvetica, sans-serif;letter-spacing: -3px; }

h2.post_title a {  font-size:32px;  font-family:'Trebuchet MS', Helvetica, sans-serif;letter-spacing: -3px; }
.read_all_news { font-size:16px;  font-family:'Trebuchet MS', Helvetica, sans-serif; letter-spacing: -1px;}

.did_you_know h3,.did_you_know h4 { font-size:32px; font-family:'Trebuchet MS', Helvetica, sans-serif; letter-spacing: -3px;  }
.buttons .learn_more.button > span {font-size:14px; font-family:'Trebuchet MS', Helvetica, sans-serif; letter-spacing: -1px;}
.footer .menu li a { font-size:22px; font-family:'Trebuchet MS', Helvetica, sans-serif;letter-spacing: -2px; }

#secondary h3{ font-size:22px; font-family:'Trebuchet MS', Helvetica, sans-serif; letter-spacing: -2px; }
#secondary h4{  font-size:20px; font-family:'Trebuchet MS', Helvetica, sans-serif;letter-spacing: -2px; }

h1.entry-title{ font-size:36px;  font-family:'Trebuchet MS', Helvetica, sans-serif; letter-spacing: -3px;}

#play-sidebar h3 {   font-size: 16px;  font-family:'Trebuchet MS', Helvetica, sans-serif;  letter-spacing: -1px;}

.share-success-banner { font-size:20px; font-family:'Trebuchet MS', Helvetica, sans-serif;letter-spacing: -2px;}

#buyTokensTabDiv h2 { font-size:26px;  font-family:'Trebuchet MS', Helvetica, sans-serif; letter-spacing: -2px;}

.wp-paginate a { font-family:'Trebuchet MS', Helvetica, sans-serif; }

.wp-paginate .current { font-family:'Trebuchet MS', Helvetica, sans-serif; }